<application>
  <component name="FindSettings">
    <option name="customScope" value="All Places" />
    <option name="defaultScopeName" value="All Places" />
    <option name="localCaseSensitive" value="true" />
    <option name="LOCAL_CASE_SENSITIVE_SEARCH" value="true" />
    <option name="SEARCH_SCOPE" value="All Places" />
    <option name="FILE_MASK" value="*.php" />
    <mask>*.js</mask>
    <mask>*.scss</mask>
    <mask>*.css</mask>
    <mask>*.html</mask>
    <mask>*.xml</mask>
    <mask>*.php4</mask>
    <mask>*.phtml</mask>
    <mask>*.php5</mask>
    <mask>*.ctp</mask>
    <mask>*.hphp</mask>
    <mask>*.module</mask>
    <mask>*.inc</mask>
    <mask>*.vue</mask>
    <mask>*.json</mask>
    <mask>*.php</mask>
  </component>
</application>